www.cendio.com
Bug 5502 - Translation of "Control Panel" does not fit in button for most languages
: Translation of "Control Panel" does not fit in button for most languages
Status: CLOSED FIXED
: ThinLinc
Client
: trunk
: PC Unknown
: P2 Normal
: 4.5.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2015-04-22 16:21 by
Modified: 2015-10-16 10:44 (History)
Acceptance Criteria:


Attachments
de_DE (44.70 KB, image/png)
2015-04-22 16:21, Karl Mikaelsson
Details
fr_FR (45.70 KB, image/png)
2015-04-22 16:22, Karl Mikaelsson
Details
it_IT (44.56 KB, image/png)
2015-04-22 16:22, Karl Mikaelsson
Details
nl_NL (46.00 KB, image/png)
2015-04-22 16:22, Karl Mikaelsson
Details
pt_BR (45.34 KB, image/png)
2015-04-22 16:23, Karl Mikaelsson
Details
ru_RU (45.21 KB, image/png)
2015-04-22 16:23, Karl Mikaelsson
Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2015-04-22 16:21:14

    
------- Comment #1 From cendio 2015-04-22 16:21:54 -------
Created an attachment (id=618) [details]
de_DE
------- Comment #2 From cendio 2015-04-22 16:22:12 -------
Created an attachment (id=619) [details]
fr_FR
------- Comment #3 From cendio 2015-04-22 16:22:32 -------
Created an attachment (id=620) [details]
it_IT
------- Comment #4 From cendio 2015-04-22 16:22:49 -------
Created an attachment (id=621) [details]
nl_NL
------- Comment #5 From cendio 2015-04-22 16:23:08 -------
Created an attachment (id=622) [details]
pt_BR
------- Comment #6 From cendio 2015-04-22 16:23:26 -------
Created an attachment (id=623) [details]
ru_RU
------- Comment #9 From cendio 2015-10-13 12:35:38 -------
All languages are fixed now.
------- Comment #10 From cendio 2015-10-16 10:44:22 -------
Verified followin languages with client build 4917:

 de_DE, fr_FT, it_IT, nl_NL, pt_BR, ru_RU

All looks good.